.mob-show {
    display: none !important;
}
.page__white-list {
    padding: 2.5rem 5rem 5rem 5rem;
    border-radius: 0.875rem;
    background-color: white;
}


/* scrollbar */
.scrollbar {
    scrollbar-width: thin;
    /* scrollbar-color: var(--color__fill-1) transparent; */
}
.scrollbar.--gray {
    scrollbar-width: thin;
    /* scrollbar-color: var(--color__fill-4) transparent; */
}

.scrollbar::-webkit-scrollbar {
    width: 0.25rem;
}

.scrollbar::-webkit-scrollbar-track {
    background-color: transparent;
}

.scrollbar::-webkit-scrollbar-thumb {
    background: var(--color__fill-1);
    border-radius: .5rem;
}
  
.scrollbar.--gray::-webkit-scrollbar-thumb {
    background: var(--color__border);
    border-radius: .5rem;
}

.label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -3px;
    left: -7px
}

.detail__label .label {
    position: static;
    flex-direction: row;
    justify-content: flex-start
}

.detail__label .label__item {
    height: 32px;
    margin: 0 8px 0 0
}

.catalog-thumb-small .label {
    left: 8px;
    top: 8px
}

.label__item {
    border-radius: 50%;
    background: #fff;
    justify-content: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    text-align: center;
    color: #000;
    line-height: 1;
    margin-bottom: 8px;
    box-shadow: 0 0 4px 0 rgba(221,0,22,.37);
    overflow: hidden;
    width: 32px;
    height: 32px;
    border: 0;
    background: unset
}

.label__item_red {
    border: 2px solid #dd0016
}

.label__item_source {
    width: auto;
    border-radius: 0;
    box-shadow: none
}

.detail-accessories .label {
    top: 0;
    left: 0
}

.detail-accessories .label__item {
    border: none;
    font-size: 12px;
    font-weight: 500;
    color: #fff
}

.detail-brand .label,.detail-products .label {
    left: 8px;
    top: 8px
}

.news-product .label {
    left: 16px;
    top: 16px
}

.catalog-thumb-new .label {
    top: -3px;
    left: -7px
}

.catalog-thumb-new .label__item {
    width: 32px;
    height: 32px;
    border: 0;
    background: unset
}

.catalog-list .label {
    top: 16px;
    left: 16px;
    z-index: 4
}

.catalog-list .label__item {
    width: 32px;
    height: 32px;
    border: 0;
    background: unset
}

.label [data-tooltip-content] {
    display: none
}

.label [data-tippy-root] [data-tooltip-content] {
    display: block
}



